gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object A tree .

is deprecated and unsupported. It is known to be buggy. To use it, you must define the symbol prior to includng the Gtk# header files. Use instead.

The widget is a container that shows users a list of items, in a tree format complete withbranches and leafnodes. Branches can be expanded to show their child items, or collapsed to hide them.

- Constructor
  2.12.0.0
  Deprecated.
- Method
  2.12.0.0
  System.Boolean `` `` `` a a a Gets row information from a Drag Selection. a
- Method
  2.12.0.0
  System.Boolean `` `` `` a a a Deprecated. a